Subject: Re: Question about coding
From: "Dianne Palladino" <[email-masked]>
To: "Mandy B Holbrook" <[email-masked]>
Date: Thu, 2 Oct 2008 13:42:21 -0400 (EDT)

Thanks Mandy - this is actually very helpful.  Dianne
> Hi Dianne,
> 
> The short answer to your question is yes, they are coding those
> responses.
> 
> The longer version... The students were coding everything...even things
> that will be coded in the mental model.  This was a learning task for
> Hanae and Anu to learn about codebooks and creating coding schemes. It
> needs a lot of cleaning up and actual question numbers, but it has been a
> good experience for them.  I am planning to clean it up quite a bit before
> the students enter the final 8 interviews from the transcription service.
> They'll be focusing on mostly quantitative data now that the flu coding is
>  moving forward.
> 
> Thanks, Mandy
> 
> Dianne Palladino wrote:
>> Hi Mandy,
>> 
>> Along with the ratings and the yes/no questions, did they also already
>> extract the answers to the questions that asked about how many days
>> they will still be contagious, how long it takes to get symptoms, in
>> which time frame are they contagious, etc.?
>> 
>> Maybe it would be advantageous to have the data as it stands right now
>> just so I can look these things up without bothering you.  I won't
>> import it until I get the complete file from you, though, it'll just be
>> for reference...is that possible?
>> 
>> Thanks,
>> 
>> 
>> Dianne K. Palladino Research Associate Social and Decision Sciences 
>> Carnegie Mellon University, BP 208G Pittsburgh, PA 15213 (412) 268-6671
>> 
>> 
>> 
> 
> 

Dianne K. Palladino
Research Associate
Social and Decision Sciences
Carnegie Mellon University, BP 208G
Pittsburgh, PA 15213
(412) 268-6671